body {
  max-width: 1920px;
  min-width: 1200px;
  margin: 0 auto;
  font-size: 16px;
}

.topBox {
  width: 100%;
  background-color: #f5f5f5;

}

.topbg {
  width: 100%;
  height: 100%;
}

div.nav {
  height: 80px;
  background: #c74640;
  line-height: 80px;
}

div.nav ul {
  width: 1200px;
  margin: 0 auto;
  display: flex;
  justify-content: space-around;
}

div.nav li {
  /* width: 25%; */
  text-align: center;

}

div.nav li a {
  color: #fff;
  text-decoration: none;
  font-size: 28px;
}

.wrap {
  width: 1200px;
  margin: 0 auto;
}

.swiper-button-next,
.swiper-button-prev {
  color: transparent;
}

.swiper-button-next:hover,
.swiper-button-prev:hover {
  color: #FFF;
}

.box1 {
  margin-top: 80px;
}

.box1Swiper {
  width: 665px;
  height: 400px;
}

.box1Swiper .swiper-slide img {
  width: 665px;
  height: 400px;
}

.box1Newslist {
  width: 490px;
  height: 400px;
}

.box1NewslistOne {
  padding-bottom: 5px;
  border-bottom: 1px solid #e5e5e5;
}

.box1NewslistOne a:nth-child(1) {
  color: #070707;
  font-size: 22px;
  font-weight: bold;
  display: block;
  overflow: hidden;
  text-overflow: ellipsis;
  white-space: nowrap;
  margin-bottom: 10px;
}

.box1NewslistOne a:nth-child(2) {
  color: #c3c3c3;
  font-size: 14px;
  font-weight: bold;
  display: -webkit-box;
  -webkit-line-clamp: 3;
  -webkit-box-orient: vertical;
  overflow: hidden;
  line-height: 1.5;
}

.box1NewslistTwo li {
  border-bottom: 1px solid #e5e5e5;
  line-height: 42px;
  margin-top: 15px;
  background: url('../img/reddian.png') no-repeat left center;
  /* padding-right: 20px; */
  text-indent: 1em;
}

.box1NewslistTwo li a {
  color: #333;
  font-size: 19px;
  display: block;
  overflow: hidden;
  text-overflow: ellipsis;
  white-space: nowrap;
  /* margin-bottom: 10px; */
  /* line-height: 2; */
}

.boxTImg {
  width: 100%;
  /* height: 100%; */
  margin: 50px auto;
}

.box2NewsList1,
.box2NewsList2 {
  width: 590px;
}

.box2NewsList1 li,
.box2NewsList2 li {
  border-bottom: 1px solid #e5e5e5;
  line-height: 42px;
  margin-top: 15px;
  background: url('../img/reddian.png') no-repeat left center;
  /* padding-right: 20px; */
  text-indent: 1em;
  overflow: hidden;
  text-overflow: ellipsis;
  white-space: nowrap;
}

.box3NewsList ul {
  display: flex;
  justify-content: space-between;
}

.box3NewsList li {
  width: 280px;
  height: 330px;
  position: relative;
  box-shadow: 0 0 10px rgba(0, 0, 0, 0.1);
}

.box3NewsList li img:nth-child(1) {
  width: 280px;
  height: 150px;
}

.box3NewsList li p {
  margin-top: 10px;
  padding: 0 15px;
  line-height: 1.5;
}

.box3NewsList li img:nth-child(3) {
  width: 79px;
  height: 24px;
  position: absolute;
  bottom: 10px;
  left: 10px;
}
.box4{
  padding-bottom: 100px;
}
.box4 div:nth-child(2) {
  position: relative;
  height: 490px;
}

.box4 div .fr img {
  width: 690px;
  height: 390px;
}

.box4News {
  width: 569px;
  height: 409px;
  background: url('../img/box4bg.png') no-repeat center center;
  background-size: 100% 100%;
  position: absolute;
  top: 20px;
  left: 0;
  z-index: 99;
  color: #FFF;
  padding: 60px 50px 0 50px;
  box-sizing: border-box;
}

.box4News p:nth-child(1) {
  font-size: 22px;
  font-weight: bold;
  margin-bottom: 10px;
  display: -webkit-box;
  -webkit-line-clamp: 2;
  -webkit-box-orient: vertical;
  overflow: hidden;
}

.box4News p:nth-child(2) {
  font-size: 19px;
  display: -webkit-box;
  -webkit-line-clamp: 3;
  -webkit-box-orient: vertical;
  overflow: hidden;
  line-height: 1.5;
}

.box4News span {
  display: block;
  margin: 20px auto 0 auto;
  width: 180px;
  height: 50px;
  line-height: 50px;
  text-align: center;
  border: 2px solid #FFF;
  border-radius: 5px;
}
.box4 div:nth-child(3) ul{
  display: flex;
  justify-content: space-between;
}
.box4 div:nth-child(3) li {
  width: 280px;
  height: 250px;
  box-shadow: 0 0 10px rgba(0, 0, 0, 0.1);
}

.box4 div:nth-child(3) img {
  width: 100%;
  height: 160px;

}

.box4 div:nth-child(3) p {
  padding: 20px 10px;
  line-height: 1.5;
  display: -webkit-box;
  -webkit-line-clamp: 2;
  -webkit-box-orient: vertical;
  overflow: hidden;
  box-sizing: border-box;
  padding-bottom: 0;
}